{
  "paths": [
    {
      "_path": "bin/calculAllelicBalance.sh",
      "path_type": "hardlink",
      "sha256": "7dac06662360b36f5cd304d35035b95caba68ada15335e28fedab9d96cc5a26e",
      "size_in_bytes": 4685
    },
    {
      "_path": "bin/checkContaminant.sh",
      "path_type": "hardlink",
      "sha256": "2a521d64b3b73ba582a1acdadfaecb5942dd6f23a705738ff840d9fd05783fdd",
      "size_in_bytes": 4264
    },
    {
      "_path": "bin/contaReport.R",
      "path_type": "hardlink",
      "sha256": "cddb32ad35b95c39fa0a9756bd9186604d393ba6420cfcb3e087657e4618d88e",
      "size_in_bytes": 20685
    },
    {
      "_path": "bin/contatester",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/contatester_1685231256927/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "7aab85b99e4266b41cc60220b1ea98edcb869c9d291479914698e47fbbf02f38",
      "size_in_bytes": 490
    },
    {
      "_path": "bin/depth_estim_from_vcf.sh",
      "path_type": "hardlink",
      "sha256": "0c44a965bc3782fa66adcab3dd2df24d1af6f2c08922bf8a5896fc97c14d44d3",
      "size_in_bytes": 2759
    },
    {
      "_path": "bin/recupConta.sh",
      "path_type": "hardlink",
      "sha256": "6bd268e44076b74e3b9646fc0835bb98982443618a502cbff8ea140068cdb767",
      "size_in_bytes": 5384
    },
    {
      "_path": "lib/python3.10/site-packages/contatester-1.0.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/contatester-1.0.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "ad626866ddef69c87c64d74babe11ee5d8f308c1672758087c1789539448a29e",
      "size_in_bytes": 21782
    },
    {
      "_path": "lib/python3.10/site-packages/contatester-1.0.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "9278e8fec9f6ff33206527e1220ce4e9cfb6547a9532bf33e5f96546a1032068",
      "size_in_bytes": 561
    },
    {
      "_path": "lib/python3.10/site-packages/contatester-1.0.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "5b0525ff5c792c0d342101ba983d28fb3bb6023d54e28395f03a9639172ceb76",
      "size_in_bytes": 2981
    },
    {
      "_path": "lib/python3.10/site-packages/contatester-1.0.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/contatester-1.0.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "6bece9151209cceab941fba10736e1880d5e1d3ccd0899fc39d46f85d357d119",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.10/site-packages/contatester-1.0.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "db669ee401f661c21e8f1407f40574789c4554e5e5839ae2e10f975310c1537a",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/python3.10/site-packages/contatester-1.0.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "204aae4c2b56e8dbb90b2990bc9eb562346540b730df8c237aa466fd6fc68b89",
      "size_in_bytes": 75
    },
    {
      "_path": "lib/python3.10/site-packages/contatester-1.0.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "2b399cdde9ea3fa518856cc0c460a842495c72ff8da21e77397575f2d5f257a2",
      "size_in_bytes": 3
    },
    {
      "_path": "lib/python3.10/site-packages/fr/cea/cnrgh/lbi/contatester/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/fr/cea/cnrgh/lbi/contatester/__main__.py",
      "path_type": "hardlink",
      "sha256": "5d9507afd3e1fc624ee1869d5f3629801e6d47e928b34c7d0b4b080f8d5c96f0",
      "size_in_bytes": 20731
    },
    {
      "_path": "lib/python3.10/site-packages/fr/cea/cnrgh/lbi/contatester/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8f24d17f14280ac5de47c01947102628a6e44259bde3bf72549bc21e6cd8383d",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/python3.10/site-packages/fr/cea/cnrgh/lbi/contatester/__pycache__/__main__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "04137c89cf3efc9bf2b3eebb429674147c7885c89a9e6948b71e972ca45f2b16",
      "size_in_bytes": 14608
    },
    {
      "_path": "share/contatester/contaIntraProjetEX60x.rda",
      "path_type": "hardlink",
      "sha256": "8ac458ca057d930b767a6f21b172779dbc36675739d469db9e9ca11cad704912",
      "size_in_bytes": 32915
    },
    {
      "_path": "share/contatester/contaIntraProjetEX90x.rda",
      "path_type": "hardlink",
      "sha256": "4905eacd53caa3553b76d7cea3c260adb5525b94f0be4cc15dc4789930bd29f7",
      "size_in_bytes": 33017
    },
    {
      "_path": "share/contatester/contaIntraProjetWG30x.rda",
      "path_type": "hardlink",
      "sha256": "bf518e425c95832ce69780b3ac50d8df732b2167c828c59339cd8996dae3c17c",
      "size_in_bytes": 48699
    },
    {
      "_path": "share/contatester/contaIntraProjetWG60x.rda",
      "path_type": "hardlink",
      "sha256": "4efe631a02c5e00aad493745c128bd1e58e333febe82fcbf01a36f16b2e918b3",
      "size_in_bytes": 50500
    },
    {
      "_path": "share/contatester/contaIntraProjetWG90x.rda",
      "path_type": "hardlink",
      "sha256": "4c0a2db39d23590b0546408a4e7761cfe053fbd8862d4ccddf73a7a0aae2ae7b",
      "size_in_bytes": 50534
    },
    {
      "_path": "share/contatester/lcr_seg_dup_gnomad_2.0.2_GRCh37.bed.gz",
      "path_type": "hardlink",
      "sha256": "01fe1f7470d1e3da7bc0e1d216bd9aa874b824ffbd21e68ca1a5b36f4b86448a",
      "size_in_bytes": 9907202
    },
    {
      "_path": "share/contatester/lcr_seg_dup_gnomad_2.0.2_GRCh37.bed.gz.tbi",
      "path_type": "hardlink",
      "sha256": "ba21f2c06a78d1d81d30a0b93e61482101eb13d12b76d5d5a1d567e4dba1aee6",
      "size_in_bytes": 1285494
    },
    {
      "_path": "share/contatester/lcr_seg_dup_gnomad_2.0.2_GRCh38.bed.gz",
      "path_type": "hardlink",
      "sha256": "14da2091ce23e3b6dbb0abf6c5aaf106e7bcb4d51de292e8f01c2b199335a153",
      "size_in_bytes": 9920550
    },
    {
      "_path": "share/contatester/lcr_seg_dup_gnomad_2.0.2_GRCh38.bed.gz.unmap",
      "path_type": "hardlink",
      "sha256": "43e6d3631cb1c89068c3e81042b501d84df7eb3fd34add45304ad1f0b5f84eae",
      "size_in_bytes": 238564
    }
  ],
  "paths_version": 1
}